Package twisted :: Package test :: Module test_pcp |
[frames | no frames]

## Module twisted.test.test_pcp

Classes
`BufferedConsumerTest` |
`BufferedPullTests` |
`ConsumerInterfaceTest` |
`ConsumerProxyTest` |
`DummyConsumer` |
`DummyProducer` |
`DummyTransport` |
`PCP_ConsumerInterfaceTest` |
`PCP_ProducerInterfaceTest` |
`PCP_PullProducerTest` |
`PCPII_ConsumerInterfaceTest` |
`PCPII_ProducerInterfaceTest` |
`PCPII_PullProducerTest` |
`ProducerInterfaceTest` |
`ProducerProxyTest` |
`PullProducerTest` |
`TransportInterfaceTest` |

Variable Summary
`str` | `__version__` = `'1.5'`

Variable Details

    ### __version__ Type: `str` Value:
        '1.5'

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net